Qt5.4, PyQt4 built with MSVC 2010 and Python with MSVC 2008

  • Hey there,
    We have been using PyQt4, Qt 4.8 and Python 2.7 all built with MSVC 2008 so
    We are now moving to Qt 5.4 and would be using the Qt build built with MSVC

    We intend to use Qt 5.4, PyQt4 built with MSVC 2010 along with Python 2.7
    built with MSVC 2008. Is this combination supported?
    Will there be any CRT boundaries issues that we might run into? (as discussed in "Mixing Visual Studio Versions":http://siomsystems.com/mixing-visual-studio-versions).

    Our current app works in this formation but we are not sure whether it
    might be unstable in some corner cases.

Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.